---
term: geo
slug: geo
alt forms: []
search terms:
  glb:
  - geo
  eng:
  - land
  - ground
  epo:
  - tero
  - grundo
  spa:
  - tierra
ipa: ˈgeo
ipa link: http://ipa-reader.xyz/?text=ˈgeo&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: land, ground
  epo: tero, grundo
  spa: tierra (<em>superficie no ocupada por el mar</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - land
    - ground
  epo:
  - - tero
    - grundo
  spa:
  - - tierra (<em>superficie no ocupada por el mar</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: جِيُولُوجِيَا &ldquo;jiyulujiya&rdquo;
    Doycisa: Geologie
    Elinisa: '&gamma;ῆ &ldquo;ge&rdquo;, &gamma;&epsilon;&omega;- &ldquo;geo-&rdquo;'
    Englisa: geology
    Espanisa: geolog&iacute;a
    Fransesa: g&eacute;ologie
    Indonesisa: geologi
    Pilipinasa: heolohiya
    Rusisa: геология &ldquo;gyeol&oacute;gyiya&rdquo;
    Swahilisa: jiolojia
    Turkisa: jeoloji
derived terms:
  baxgeoli:
    class: t
    term: baxgeoli
    trans:
      eng: subterranean, underground
      epo: subtera; subtere
      spa: subterr&aacute;neo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daygeo:
    class: b
    term: daygeo
    trans:
      eng: continent
      epo: kontinento
      spa: continente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  drevogeo:
    class: b
    term: drevogeo
    trans:
      eng: forest
      epo: arbejo, (ejo de) arbaro
      spa: bosque, arboleda, floresta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fe geo:
    class: p jm
    term: fe geo
    trans:
      eng: my gosh, land sakes
      epo: diamante
      spa: pardiez
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  geobunhway:
    class: b
    term: geobunhway
    trans:
      eng: landslide
      epo: terglito, terŝoviĝo, terdisfalo, terfalo
      spa: derrumbe, corrimiento, desprendimiento
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  geografi:
    class: b
    term: geografi
    trans:
      eng: geography
      epo: geografio
      spa: geograf&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  geokacupa:
    class: b
    term: geokacupa
    trans:
      eng: tortoise, <em>Testudinidae</em>
      epo: (sek)tera testudo
      spa: tortuga terrestre, <em>Testudinidae</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  geologi:
    class: b
    term: geologi
    trans:
      eng: geology
      epo: geologio
      spa: geolog&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  geomaxusgi:
    class: b.oj
    term: geomaxusgi
    trans:
      eng: annexation; annex
      epo: anekso; aneksi
      spa: anexi&oacute;n; anexar (tierra)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  geomon:
    class: b
    term: geomon
    trans:
      eng: plot (of land), field
      epo: agro, kampo, terpeco, tereno
      spa: terreno, campo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  geosui:
    class: b
    term: geosui
    trans:
      eng: groundwater
      epo: grundakvo
      spa: agua subterr&aacute;nea, aguas fre&aacute;ticas
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  geosuidom:
    class: b
    term: geosuidom
    trans:
      eng: aquifer
      epo: grundakvejo
      spa: acu&iacute;fero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  geotreme:
    class: b
    term: geotreme
    trans:
      eng: earthquake
      epo: tertremo, seismo, sismo
      spa: terremoto, sismo, se&iacute;smo, temblor
      deu: Erdbeben
      fra: ""
      rus: ""
      zho: ""
  grasgeo:
    class: b
    term: grasgeo
    trans:
      eng: grassland, meadow
      epo: herbejo, gresejo
      spa: pastizal, pradera, prado, vega
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nongyogeo:
    class: b
    term: nongyogeo
    trans:
      eng: countryside
      epo: agraro
      spa: campo, tierra (de cultivo), haza, er&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ofgeo:
    class: b.nenoj
    term: ofgeo
    trans:
      eng: take off
      epo: ekflugo; ekflugi
      spa: despegue (<em>vuelo</em>); despegar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pangugeo:
    class: b
    term: pangugeo
    trans:
      eng: plain, flatland
      epo: ebenejo, ebenaĵo
      spa: llanura, planicie, llano
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pergeo:
    class: b.oro
    term: pergeo
    trans:
      eng: landing; land
      epo: surterigo, surteriĝo; surterigi, surteriĝi
      spa: aterrizaje; hacer aterrizar, aterrizar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  suhegeo:
    class: b
    term: suhegeo
    trans:
      eng: desert
      epo: dezerto
      spa: desierto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  dayneo:
    word class: t
    term: dayneo
    eng: brand new
    epo: novega; novege
    spa: nuev&iacute;simo, nuevecito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  egeo:
    word class: su n
    term: Egeo
    eng: Aegeus, Aegean
    epo: Egeo, Egea Maro
    spa: Egeo (<em>mar, rey</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fe teo:
    word class: p jm
    term: fe Teo
    eng: by God, my God, for God&#039;s sake
    epo: je Dio
    spa: por Dios
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femteo:
    word class: b
    term: femteo
    eng: goddess
    epo: diino
    spa: diosa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manteo:
    word class: b
    term: manteo
    eng: god
    epo: dio, virdio, diiĉo
    spa: dios, deidad masculina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mateo:
    word class: su n
    term: Mateo
    eng: Matthew
    epo: Mateo
    spa: Mateo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  neo:
    word class: t
    term: neo
    eng: new; newly
    epo: nova; nove
    spa: nuevo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semiteo:
    word class: b
    term: semiteo
    eng: demigod
    epo: duondio
    spa: semidi&oacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teo:
    word class: b
    term: teo
    eng: god, goddess, deity, God
    epo: dio
    spa: dios, deidad, divinidad; Dios, Al&aacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  timoteo:
    word class: su n
    term: Timoteo
    eng: Timothy
    epo: Timoteo
    spa: Timoteo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  video:
    word class: b
    term: video
    eng: video
    epo: video, filmeto
    spa: video, v&iacute;deo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- geo
...
